spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/investimento
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.hibernate.show-sql=true
spring.jpa.database-plataform=org.hibernate.dialect.MySQL5InnoDBDialect
